CVE-2005-0881

2005-03-23T05:00:00
ID CVE-2005-0881
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

Cross-site scripting (XSS) vulnerability in articles.newcomment for Interspire ArticleLive 2005 allows remote attackers to inject arbitrary web script or HTML via the Articleld parameter.